/* Social icons for the footer ------------------------------*/

/* 16x16 px ------------------------------------------------------------*/
.aim {
	background: url(../img/komodo-icons/aim_16.png);
}

.apple {
	background: url(../img/komodo-icons/apple_16.png);
}

.bebo {
	background: url(../img/komodo-icons/bebo_16.png);
}

.blogger {
	background: url(../img/komodo-icons/blogger_16.png);
}

.brightkite {
	background: url(../img/komodo-icons/brightkite_16.png);
}

.cargo {
	background: url(../img/komodo-icons/cargo_16.png);
}

.delicious {
	background: url(../img/komodo-icons/delicious_16.png);
}

.designfloat {
	background: url(../img/komodo-icons/designfloat_16.png);
}

.designmoo {
	background: url(../img/komodo-icons/designmoo_16.png);
}

.deviantart {
	background: url(../img/komodo-icons/deviantart_16.png);
}

.digg {
	background: url(../img/komodo-icons/digg_16.png);
}

.dopplr {
	background: url(../img/komodo-icons/dopplr_16.png);
}

.dribbble {
	background: url(../img/komodo-icons/dribbble_16.png);
}

.email {
	background: url(../img/komodo-icons/email_16.png);
}

.ember {
	background: url(../img/komodo-icons/ember_16.png);
}

.evernote {
	background: url(../img/komodo-icons/evernote_16.png);
}

.facebook {
	background: url(../img/komodo-icons/facebook_16.png);
}

.flickr {
	background: url(../img/komodo-icons/flickr_16.png);
}

.forrst {
	background: url(../img/komodo-icons/forrst_16.png);
}

.friendfeed {
	background: url(../img/komodo-icons/friendfeed_16.png);
}

.gamespot {
	background: url(../img/komodo-icons/gamespot_16.png);
}

.google {
	background: url(../img/komodo-icons/google_16.png);
}

.google_voice {
	background: url(../img/komodo-icons/google_voice_16.png);
}

.google_wave {
	background: url(../img/komodo-icons/google_wave_16.png);
}

.googletalk {
	background: url(../img/komodo-icons/googletalk_16.png);
}

.gowalla {
	background: url(../img/komodo-icons/gowalla_16.png);
}

.grooveshark {
	background: url(../img/komodo-icons/grooveshark_16.png);
}

.ilike {
	background: url(../img/komodo-icons/ilike_16.png);
}

.komodomedia_azure {
	background: url(../img/komodo-icons/komodomedia_azure_16.png);
}

.komodomedia_wood {
	background: url(../img/komodo-icons/komodomedia_wood_16.png);
}

.lastfm {
	background: url(../img/komodo-icons/lastfm_16.png);
}

.linkedin {
	background: url(../img/komodo-icons/linkedin_16.png);
}

.mixx {
	background: url(../img/komodo-icons/mixx_16.png);
}

.mobileme {
	background: url(../img/komodo-icons/mobileme_16.png);
}

.mynameise {
	background: url(../img/komodo-icons/mynameise_16.png);
}

.myspace {
	background: url(../img/komodo-icons/myspace_16.png);
}

.netvibes {
	background: url(../img/komodo-icons/netvibes_16.png);
}

.newsvine {
	background: url(../img/komodo-icons/newsvine_16.png);
}

.openid {
	background: url(../img/komodo-icons/openid_16.png);
}

.orkut {
	background: url(../img/komodo-icons/orkut_16.png);
}

.pandora {
	background: url(../img/komodo-icons/pandora_16.png);
}

.paypal {
	background: url(../img/komodo-icons/paypal_16.png);
}

.picasa {
	background: url(../img/komodo-icons/picasa_16.png);
}

.playstation {
	background: url(../img/komodo-icons/playstation_16.png);
}

.plurk {
	background: url(../img/komodo-icons/plurk_16.png);
}

.posterous {
	background: url(../img/komodo-icons/posterous_16.png);
}

.qik {
	background: url(../img/komodo-icons/qik_16.png);
}

.readernaut {
	background: url(../img/komodo-icons/readernaut_16.png);
}

.reddit {
	background: url(../img/komodo-icons/reddit_16.png);
}

.roboto {
	background: url(../img/komodo-icons/roboto_16.png);
}

.rss {
	background: url(../img/komodo-icons/rss_16.png);
}

.sharethis {
	background: url(../img/komodo-icons/sharethis_16.png);
}

.skype {
	background: url(../img/komodo-icons/skype_16.png);
}

.stumbleupon {
	background: url(../img/komodo-icons/stumbleupon_16.png);
}

.technorati {
	background: url(../img/komodo-icons/technorati_16.png);
}

.tumblr {
	background: url(../img/komodo-icons/tumblr_16.png);
}

.twitter {
	background: url(../img/komodo-icons/twitter_16.png);
}

.viddler {
	background: url(../img/komodo-icons/viddler_16.png);
}

.vimeo {
	background: url(../img/komodo-icons/vimeo_16.png);
}

.virb {
	background: url(../img/komodo-icons/virb_16.png);
}

.windows {
	background: url(../img/komodo-icons/windows_16.png);
}

.wordpress {
	background: url(../img/komodo-icons/wordpress_16.png);
}

.xing {
	background: url(../img/komodo-icons/xing_16.png);
}

.yahoo {
	background: url(../img/komodo-icons/yahoo_16.png);
}

.yahoobuzz {
	background: url(../img/komodo-icons/yahoobuzz_16.png);
}

.yelp {
	background: url(../img/komodo-icons/yelp_16.png);
}

.youtube {
	background: url(../img/komodo-icons/youtube_16.png);
}

.zootool {
	background: url(../img/komodo-icons/zootool_16.png);
}

/* 32x32 px ------------------------------------------------------------*/
.aim-32 {
	background: url(../img/komodo-icons/aim_32.png);
}

.apple-32 {
	background: url(../img/komodo-icons/apple_32.png);
}

.bebo-32 {
	background: url(../img/komodo-icons/bebo_32.png);
}

.blogger-32 {
	background: url(../img/komodo-icons/blogger_32.png);
}

.brightkite-32 {
	background: url(../img/komodo-icons/brightkite_32.png);
}

.cargo-32 {
	background: url(../img/komodo-icons/cargo_32.png);
}

.delicious-32 {
	background: url(../img/komodo-icons/delicious_32.png);
}

.designfloat-32 {
	background: url(../img/komodo-icons/designfloat_32.png);
}

.designmoo-32 {
	background: url(../img/komodo-icons/designmoo_32.png);
}

.deviantart-32 {
	background: url(../img/komodo-icons/deviantart_32.png);
}

.digg-32 {
	background: url(../img/komodo-icons/digg_32.png);
}

.dopplr-32 {
	background: url(../img/komodo-icons/dopplr_32.png);
}

.dribbble-32 {
	background: url(../img/komodo-icons/dribbble_32.png);
}

.email-32 {
	background: url(../img/komodo-icons/email_32.png);
}

.ember-32 {
	background: url(../img/komodo-icons/ember_32.png);
}

.evernote-32 {
	background: url(../img/komodo-icons/evernote_32.png);
}

.facebook-32 {
	background: url(../img/komodo-icons/facebook_32.png);
}

.flickr-32 {
	background: url(../img/komodo-icons/flickr_32.png);
}

.forrst-32 {
	background: url(../img/komodo-icons/forrst_32.png);
}

.friendfeed-32 {
	background: url(../img/komodo-icons/friendfeed_32.png);
}

.gamespot-32 {
	background: url(../img/komodo-icons/gamespot_32.png);
}

.google-32 {
	background: url(../img/komodo-icons/google_32.png);
}

.google_voice-32 {
	background: url(../img/komodo-icons/google_voice_32.png);
}

.google_wave-32 {
	background: url(../img/komodo-icons/google_wave_32.png);
}

.googletalk-32 {
	background: url(../img/komodo-icons/googletalk_32.png);
}

.gowalla-32 {
	background: url(../img/komodo-icons/gowalla_32.png);
}

.grooveshark-32 {
	background: url(../img/komodo-icons/grooveshark_32.png);
}

.ilike-32 {
	background: url(../img/komodo-icons/ilike_32.png);
}

.komodomedia_azure-32 {
	background: url(../img/komodo-icons/komodomedia_azure_32.png);
}

.komodomedia_wood-32 {
	background: url(../img/komodo-icons/komodomedia_wood_32.png);
}

.lastfm-32 {
	background: url(../img/komodo-icons/lastfm_32.png);
}

.linkedin-32 {
	background: url(../img/komodo-icons/linkedin_32.png);
}

.mixx-32 {
	background: url(../img/komodo-icons/mixx_32.png);
}

.mobileme-32 {
	background: url(../img/komodo-icons/mobileme_32.png);
}

.mynameise-32 {
	background: url(../img/komodo-icons/mynameise_32.png);
}

.myspace-32 {
	background: url(../img/komodo-icons/myspace_32.png);
}

.netvibes-32 {
	background: url(../img/komodo-icons/netvibes_32.png);
}

.newsvine-32 {
	background: url(../img/komodo-icons/newsvine_32.png);
}

.openid-32 {
	background: url(../img/komodo-icons/openid_32.png);
}

.orkut-32 {
	background: url(../img/komodo-icons/orkut_32.png);
}

.pandora-32 {
	background: url(../img/komodo-icons/pandora_32.png);
}

.paypal-32 {
	background: url(../img/komodo-icons/paypal_32.png);
}

.picasa-32 {
	background: url(../img/komodo-icons/picasa_32.png);
}

.playstation-32 {
	background: url(../img/komodo-icons/playstation_32.png);
}

.plurk-32 {
	background: url(../img/komodo-icons/plurk_32.png);
}

.posterous-32 {
	background: url(../img/komodo-icons/posterous_32.png);
}

.qik-32 {
	background: url(../img/komodo-icons/qik_32.png);
}

.readernaut-32 {
	background: url(../img/komodo-icons/readernaut_32.png);
}

.reddit-32 {
	background: url(../img/komodo-icons/reddit_32.png);
}

.roboto-32 {
	background: url(../img/komodo-icons/roboto_32.png);
}

.rss-32 {
	background: url(../img/komodo-icons/rss_32.png);
}

.sharethis-32 {
	background: url(../img/komodo-icons/sharethis_32.png);
}

.skype-32 {
	background: url(../img/komodo-icons/skype_32.png);
}

.stumbleupon-32 {
	background: url(../img/komodo-icons/stumbleupon_32.png);
}

.technorati-32 {
	background: url(../img/komodo-icons/technorati_32.png);
}

.tumblr-32 {
	background: url(../img/komodo-icons/tumblr_32.png);
}

.twitter-32 {
	background: url(../img/komodo-icons/twitter_32.png);
}

.viddler-32 {
	background: url(../img/komodo-icons/viddler_32.png);
}

.vimeo-32 {
	background: url(../img/komodo-icons/vimeo_32.png);
}

.virb-32 {
	background: url(../img/komodo-icons/virb_32.png);
}

.windows-32 {
	background: url(../img/komodo-icons/windows_32.png);
}

.wordpress-32 {
	background: url(../img/komodo-icons/wordpress_32.png);
}

.xing-32 {
	background: url(../img/komodo-icons/xing_32.png);
}

.yahoo-32 {
	background: url(../img/komodo-icons/yahoo_32.png);
}

.yahoobuzz-32 {
	background: url(../img/komodo-icons/yahoobuzz_32.png);
}

.yelp-32 {
	background: url(../img/komodo-icons/yelp_32.png);
}

.youtube-32 {
	background: url(../img/komodo-icons/youtube_32.png);
}

.zootool-32 {
	background: url(../img/komodo-icons/zootool_32.png);
}

/*

The list of icon files in 32px

 aim_16.png
 apple_16.png
 bebo_16.png
 blogger_16.png
 brightkite_16.png
 cargo_16.png
 delicious_16.png
 designfloat_16.png
 designmoo_16.png
 deviantart_16.png
 digg_16.png
 dopplr_16.png
 dribbble_16.png
 email_16.png
 ember_16.png
 evernote_16.png
 facebook_16.png
 flickr_16.png
 forrst_16.png
 friendfeed_16.png
 gamespot_16.png
 google_16.png
 google_voice_16.png
 google_wave_16.png
 googletalk_16.png
 gowalla_16.png
 grooveshark_16.png
 ilike_16.png
 komodomedia_azure_16.png
 komodomedia_wood_16.png
 lastfm_16.png
 linkedin_16.png
 mixx_16.png
 mobileme_16.png
 mynameise_16.png
 myspace_16.png
 netvibes_16.png
 newsvine_16.png
 openid_16.png
 orkut_16.png
 pandora_16.png
 paypal_16.png
 picasa_16.png
 playstation_16.png
 plurk_16.png
 posterous_16.png
 qik_16.png
 readernaut_16.png
 reddit_16.png
 roboto_16.png
 rss_16.png
 sharethis_16.png
 skype_16.png
 stumbleupon_16.png
 technorati_16.png
 tumblr_16.png
 twitter_16.png
 viddler_16.png
 vimeo_16.png
 virb_16.png
 windows_16.png
 wordpress_16.png
 xing_16.png
 yahoo_16.png
 yahoobuzz_16.png
 yelp_16.png
 youtube_16.png
 zootool_16.png
*/